<?xml version="1.0"?>
<gconf>
        <entry name="key_averaging" mtime="1233669002" schema="/schemas/apps/gok/actions/mousebutton4/key_averaging"/>
        <entry name="permanent" mtime="1233669002" schema="/schemas/apps/gok/actions/mousebutton4/permanent"/>
        <entry name="rate" mtime="1233669002" schema="/schemas/apps/gok/actions/mousebutton4/rate"/>
        <entry name="number" mtime="1233669002" schema="/schemas/apps/gok/actions/mousebutton4/number"/>
        <entry name="state" mtime="1233669002" schema="/schemas/apps/gok/actions/mousebutton4/state"/>
        <entry name="type" mtime="1233669002" schema="/schemas/apps/gok/actions/mousebutton4/type"/>
        <entry name="displayname" mtime="1233669002" schema="/schemas/apps/gok/actions/mousebutton4/displayname"/>
</gconf>
